<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="language_codes">
        <item>en,US,1</item>
        <item>zh,CN,2</item>
        <item>es,ES,3</item>
        <item>hi,IN,4</item>
        <item>ar,SA,5</item>
        <item>bn,BD,6</item>
        <item>pt,BR,7</item>
        <item>ru,RU,8</item>
        <item>pa,IN,9</item>
        <item>mr,IN,10</item>
        <item>te,IN,11</item>
        <item>tr,TR,12</item>
        <item>ko,KR,13</item>
        <item>fr,FR,14</item>
        <item>de,DE,15</item>
        <item>vi,VN,16</item>
        <item>ta,IN,17</item>
        <item>ur,PK,18</item>
        <item>id,ID,19</item>
        <item>it,IT,20</item>
        <item>ja,JP,21</item>
        <item>fa,IR,22</item>
        <item>bho,IN,23</item>
        <item>pl,PL,24</item>
        <item>ps,AF,25</item>
        <item>jv,ID,26</item>
        <item>mai,IN,27</item>
        <item>ml,IN,28</item>
        <item>su,ID,29</item>
        <item>ha,NG,30</item>
        <item>or,IN,31</item>
        <item>my,MM,32</item>
        <item>uk,UA,33</item>
        <item>yo,NG,34</item>
        <item>uz,UZ,35</item>
        <item>sd,PK,36</item>
        <item>am,ET,37</item>
        <item>ff,SN,38</item>
        <item>ro,RO,39</item>
        <item>ig,NG,40</item>
        <item>ceb,PH,41</item>
        <item>gu,IN,42</item>
        <item>kr,NG,43</item>
        <item>ms,MY,44</item>
        <item>kn,IN,45</item>
        <item>nl,NL,46</item>
        <item>hu,HU,47</item>
        <item>el,GR,48</item>
        <item>cz,CZ,49</item>
        <item>he,IL,50</item>
        <item>hr,HR,51</item>
        <item>fil,PH,52</item>
    </string-array>

    <string name="language_1">Englisch</string>
    <string name="language_2">Mandarin</string>
    <string name="language_3">Spanisch</string>
    <string name="language_4">Hindi</string>
    <string name="language_5">Arabisch</string>
    <string name="language_6">Bengali</string>
    <string name="language_7">Portugiesisch</string>
    <string name="language_8">Russisch</string>
    <string name="language_9">Punjabi</string>
    <string name="language_10">Marathi</string>
    <string name="language_11">Telugu</string>
    <string name="language_12">Türkisch</string>
    <string name="language_13">Koreanisch</string>
    <string name="language_14">Französisch</string>
    <string name="language_15">Deutsch</string>
    <string name="language_16">Vietnamesisch</string>
    <string name="language_17">Tamil</string>
    <string name="language_18">Urdu</string>
    <string name="language_19">Indonesisch</string>
    <string name="language_20">Italienisch</string>
    <string name="language_21">Japanisch</string>
    <string name="language_22">Persisch</string>
    <string name="language_23">Bhojpuri</string>
    <string name="language_24">Polnisch</string>
    <string name="language_25">Paschtu</string>
    <string name="language_26">Javanisch</string>
    <string name="language_27">Maithili</string>
    <string name="language_28">Malayalam</string>
    <string name="language_29">Sundanesisch</string>
    <string name="language_30">Hausa</string>
    <string name="language_31">Odia</string>
    <string name="language_32">Burmesisch</string>
    <string name="language_33">Ukrainisch</string>
    <string name="language_34">Yoruba</string>
    <string name="language_35">Usbekisch</string>
    <string name="language_36">Sindhi</string>
    <string name="language_37">Amharisch</string>
    <string name="language_38">Fula</string>
    <string name="language_39">Rumänisch</string>
    <string name="language_40">Igbo</string>
    <string name="language_41">Cebuano</string>
    <string name="language_42">Gujarati</string>
    <string name="language_43">Kanuri</string>
    <string name="language_44">Malaiisch</string>
    <string name="language_45">Kannada</string>
    <string name="language_46">Niederländisch</string>
    <string name="language_47">Ungarisch</string>
    <string name="language_48">Griechisch</string>
    <string name="language_49">Tschechisch</string>
    <string name="language_50">Hebräisch</string>
    <string name="language_51">Kroatisch</string>
    <string name="language_52">Filipino</string>


</resources>
